<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HTML </title>
</head>
<style>
    .ba{
        background-image: url("https://n.sinaimg.cn/front/399/w999h1000/20190118/FCOe-hrvcwnk3037896.jpg");
        width: 100%;
        height: 100%;
        background-size: cover;

    }
</style>
<body class="ba">
 <h1> Nurbek Zhuldyz ITM-1903 </h1><br>

 <h2>Final project</h2>
 <a href="My%20web%20page/My%20web%20page.html" style="color: deeppink; font-size: 30px">Interior design</a>

<h3>Week 2</h3>
<ul>
    <li>
<a href="newt/menu1.html">Quiz</a>
    </li>
<li>
    <a href="newt/task%202.html">Task2</a>
</li>
</ul>
<h3>Week 3</h3>
<ul>
    <li>
        <a href="week3/task1%20week%203.html">lab1</a>
    </li>
</ul>
 <ul>
     <li>
         <a href="week3/lab%202%20table.html">lab 2</a>
     </li>
 </ul>
 <ul>
     <li>
         <a href="week3/lab%202.html">lab3</a>
     </li>
 </ul>
 <h3>Week 4</h3>
 <ul>
     <li>
         <a href="week%204/lab%202.html">lab 1</a>
     </li>
 </ul>
<ul>
    <li>
        <a href="week%204/lab%201%20a.html">lab 2</a>
    </li>
</ul>

<h1 style="color: red">Midterm </h1>
<a href="Midterm/Midterm%20var1.html">Var 1</a>

 <h3>Week 6</h3>
 <ul>
     <li>
        <a href="week%206/lab%201.html">lab 1</a>
     </li>
     <li>
         <a href="week%206/home.html">lab 2</a>
     </li>
 </ul>

 <h3>Week 7</h3>
 <ul>
     <li>
         <a href="week%207/task%201.html">Lab 1</a>
     </li>
     <li>
        <a href="week%207/task%202.html">Lab 2</a>
     </li>
     <li>

     </li>
 </ul>

<h3>Week 8</h3>
<ul>
    <li>
        <a href="week8%20boot/lab%201.html">lab 1</a>
    </li>
    <li>
        <a href="week8%20boot/loading.html">Loading</a>
    </li>
</ul>
<h3>Week 9</h3>
<ul>
    <li>
        <a href="week%209/task%201.html">Area of triangle</a>
    </li>
    <li>
        <a href="week%209/task%202.html">Task2</a>
    </li>
    <li>
        <a href="week%209/calculator.html">Calculator</a>
    </li>
</ul>
<h3>Week 10</h3>
<ul>
    <li>
        <a href="week%2010/web%20page.html">Web page</a>
    </li>
</ul>
</body>
</html>